program TestProject;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {TestEditorForm},
  AboutUnit in 'AboutUnit.pas' {AboutForm},
  NewTestWizardUnit in 'NewTestWizardUnit.pas' {NewTestForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TTestEditorForm, TestEditorForm);
  Application.CreateForm(TAboutForm, AboutForm);
  Application.CreateForm(TNewTestForm, NewTestForm);
  Application.Run;
end.
